ExtUtils::MM_Win95(3pm)

NAME
ExtUtils::MM_Win95 - method to customize MakeMaker for Win9X

SYNOPSIS
  You should not be using this module directly.

DESCRIPTION
This is a subclass of ExtUtils::MM_Win32 containing changes necessary to get MakeMaker playing nice with command.com and other Win9Xisms.

  Overriden methods
Most of these make up for limitations in the Win9x/nmake command shell. Mostly its lack of &&.

xs_c
    The && problem.

xs_cpp
    The && problem

xs_o
    The && problem.

max_exec_len
    Win98 chokes on things like Encode if we set the max length to nmake's max of 2K. So we go for a more conservative value of 1K.

os_flavor
    Win95 and Win98 and WinME are collectively Win9x and Win32

AUTHOR
Code originally inside MM_Win32. Original author unknown.

Currently maintained by Michael G Schwern "schwern@pobox.com".

Send patches and ideas to "makemaker@perl.org".

See http://www.makemaker.org.